Subject: WaveFilter? Re: Another it CAN ?
From: Kent Lidke <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jan 1996 22:37:20 -0800

>>>>>>

 >   Doesn't the new WaveFilter do this for it's DOF blur?
 >  I don't think so.  You adust the focal distance manually in WaveFilter, and
 > the depth of field by changing the %blur/distance from focal length.

  Have you seen the newest version? Mike was talking about having a number
 of NullObject-controls in it so you could animate envelopes by moving and
 keyframing nulls. Perhaps Mike could jump in here?

 <<<<<<<

 Haven't heard about this.  In the manual, it mentions parenting everything in
the scene to a master null and scaling it up and down to vary the depth of
field, since this changes the absolute distances between the camera and the
object.  I'm not sure how that would affect the focal distance, though.  I
haven't actually tried it.

  E-mail from: Kent S. Lidke, 31-Jan-1996